SciQLOP - Task #2083

User story # 2080 (In Progress): Taches provenant du sprint 8

Widget de configuration du mock
27/09/2017 10:19 AM - Anonymous

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Permet le choix du signal a afficher : cosinus ou rampe

¢ Permet de choisis la fréquence
Related issues:
Copied from Task #1921: Widget de configuration du mock Closed

History

#1 - 27/09/2017 10:19 AM - Anonymous
- Copied from Task #1921: Widget de configuration du mock added

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
